/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3;

import org.jboss.util.file.ArchiveBrowser;

/**
 * comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 */
public class FileSuffixFilter implements ArchiveBrowser.Filter
{
   private String suffix;

   public FileSuffixFilter(String suffix)
   {
      this.suffix = suffix;
   }

   public boolean accept(String filename)
   {
      return filename.endsWith(suffix);
   }
}
